﻿@charset "utf-8";
/* CSS Document */

/* --------------- 全体共通 --------------- */

/* ボックスタグの初期化 */

body, div, span, ul, li, img, form, label, table, tbody, thead, tfoot, tr, th, td, header, footer {

	margin: 0px;
	padding: 0px;
	border: 0px;

}

/* 全体の背景・テキスト */

body {
	
	width: 100%;
	margin: 0;
	padding: 0;
	color: #333; /* 文字色 */
	font-size: 90%; /* 文字サイズ */
	line-height: 1.5em; /* 行間 */
	letter-spacing:0.8pt; /* 文字間 */
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

}

/* 画像のロールオーバー時、画像が薄くなる効果 */

a:hover img{
	
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";

}

/* コンテンツ */

#contents_body {
	
	min-width: 1100px;
	max-width: 999999px;
	
}

/* ヘッダー（共通） */

#header_body{

	width: 1000px;
	margin: 0 auto 0 auto;
	
}

#header_l{
	
	width: 700px;
	float: left;
	padding-top: 20px;

}

#header_logo{

	float: left;

}

#header_copy{

	float: left;
	padding-top: 60px;

}

#header_r{
	
	width: 300px;
	float: left;
	text-align: right;
	padding-top: 35px;

}

#ul_header_menu {

	margin: 0px;
	list-style: none;
	float: right;

}

.li_header_menu {

	/*margin: 0px 10px 0px 10px;*/
	display: inline;

}

/* ヘッダー下ライン */

#header_bottom{
	
	border-bottom: 2px #0a2492 solid;
	width: 100%;
	
}


/* フッター（共通） */

#footer_body{

	width: 100%;
	height: 320px;
	background-color: #ececec;
	font-size: 90%; /* 文字サイズ */

}

#footer{

	width: 1000px;
	margin: 0px auto;

}

.footer_box{

	width: 210px;
	height: 80px;
	margin: 20px;
	float: left;
	
}

.footer_box2{

	width: 210px;
	height: 160px;
	margin: 20px;
	float: left;
	
}

.ul_footer_menu {

	margin: 0px;
	list-style: none;

}

.footer_box a:link,
.footer_box2 a:link
{

	color: #000000;
	text-decoration: none;
	font-weight: normal;

}

.footer_box a:visited,
.footer_box2 a:visited
{

	color: #333333;
	text-decoration: none;
	font-weight: normal;

}

.footer_box a:hover,
.footer_box2 a:hover
{

	color: #000000;
	text-decoration: underline;
	font-weight: normal;

}

.footer_box a:active,
.footer_box2 a:active
{

	color: #000000;
	text-decoration: none;
	font-weight: bold;

}


/* フッター上ライン */

#footer_top{
	
	border-top: 5px #0a2492 solid;
	width: 100%;
	
}

/* コピーライト */

#copyright_body{

	width: 100%;
	background-color: #ffffff;

}

#copyright{

	width: 1000px;
	margin: 0px auto;
	font-size: 80%;
	color: #808080;

}

/* floatのクリア */

.div_clear {
	clear: both;
}

/* --------------- メインメニュー --------------- */

#main_menu_body{
	
	width: 100%;
	background-color: #0a2492;
	
}

#main_menu{

	width: 1000px;
	margin: 0 auto;
	height: 60px;
	
}

#ul_main_menu {

	list-style: none;
	
}

.li_main_menu {
	
	float: left;
	line-height: 0;
	
}

/* --------------- 換気部材関連サブメニュー（20170328追加） --------------- */

#sub_menu_body{
	
	width: 100%;
	margin-top: 3px;
	
}

#sub_menu{

	width: 1000px;
	margin: 0 auto 0 auto;
	height: 40px;
	
}

#ul_sub_menu {

	list-style: none;

}

.li_sub_menu {
	
	float: left;
	line-height: 0;
	
}

/* --------------- 換気部材メニュー --------------- */

#vent_menu_body{
	
	width: 100%;
	background-color: #0a2492;
	
}

#vent_menu{

	width: 1000px;
	margin: 0 auto;
	height: 60px;	
	
}

#ul_vent_menu {

	list-style: none;
	
}

.li_vent_menu {
	float: left;
}

/* --------------- パンくずリスト -----------------*/

#breadcrumb{

	width: 1000px;
	height: 22px;
	margin: 20px auto 0 auto;
	font-size: 90%;

}

#ul_breadcrumb{

	list-style: none;

}

#ul_breadcrumb:before{

	clear: both;

}

.li_breadcrumb{

	float: left;

}

/* ------------ メイン_おすすめコンテンツ ------------ */

#recommended{
	
	width: 250px;
	padding-top: 10px;
	text-align: center;
	background-image: url(../img/003-009.gif)
	
}


/* ------------ 浮動 トップへ戻る ------------ */

#top_float {

	width: 80px;
	position: fixed;
	top: 1000px;
	left: 46%;
	margin: 0 auto 0 510px;

}

/* ------------ イメージボタン共通 ------------ */

.img_button
{

	outline:none;
 
}

.img_button:hover
{

	outline:none;

}

.img_button:active
{

	outline:none;

}

.img_button:link
{

	outline:none;

}

.img_button:visited
{

	outline:none;

}

/* オンライン会議予約機能追加 20210223 ADD START */
/* ------------ 画像なしボタン共通 ------------ */
.btn-gradation {
  display: inline-block;
  text-align: center;
  font-family: "Yu Gothic", YuGothic, Verdana, 'Hiragino Kaku Gothic ProN','Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo, sans-serif,'ＭＳ ゴシック';
  font-size: 22px;
  white-space: nowrap;
  color: #FFF;
  text-decoration: none;
  font-weight: bold;
  padding: 12px 24px;
  border-radius: 4px;
  background-image: linear-gradient(-10deg, skyblue, #005090);
  /* background-image: linear-gradient(-90deg, #191970, #005090); */
  transition: .8s;
  background-size: 500%;
}

.btn-gradation:hover {
  background-position: right center;
}
/* オンライン会議予約機能追加 20210223 ADD END */

/* テーブルレイアウト指定 20210223 ADD START */
table.basic{
  border-collapse: collapse;
}

table.basic tr{
  border-top: solid 2px white;
  border-bottom: solid 2px white;
  border-right: solid 2px white;
  border-left: solid 2px white;
}

/* table tr:last-child{   */
/*   border-bottom: none; */
/* }                      */

table.basic th{
  font-family: "Yu Gothic", YuGothic, Verdana, 'Hiragino Kaku Gothic ProN','Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo, sans-serif;
  position: relative;
  /* background-color: #4682b4; */
  background-image: linear-gradient(-90deg, #191970, #005090);
  color: white;
  text-align: center;
  padding: 10px 10px;
  border-right: solid 2px white;
}

table.basic th.left{
  text-align: left;
  padding: 10px 15px;
}

table.basic td{
  border-right: solid 2px white;
  padding: 10px 15px;
  text-align: left;
  color: #444444;
  /* background-image: linear-gradient(-45deg, #dddddd, #f5f5f5); */
  background-color: #fafafd;
  border-top: solid 2px white;
  border-right: solid 2px transparent;
  border-bottom: solid 2px white;
}

table.basic.arrow{}
table.basic.arrow th:after{                  
  display: block;                            
  content: "";                               
  width: 0px;                                
  height: 0px;                               
  position: absolute;                        
  top:calc(50% - 10px);                      
  right:-8px;                                
  border-left: 10px solid #191970;           
  border-top: 10px solid transparent;        
  border-bottom: 10px solid transparent;     
}                                            

/* テーブルレイアウト指定 20210223 ADD END */
